Bug 177080 - Review Request: metisse
Review Request: metisse
Status: CLOSED DUPLICATE of bug 194027
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Package Reviews List
:
Depends On: 193584
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 21:13 EST by jim
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 05:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error log for building nucleo (54.19 KB, text/plain)
2006-01-10 21:35 EST, jim
no flags Details

  None (edit)
Description jim 2006-01-05 21:13:58 EST
http://www.fedorajim.homelinux.com/rpms/metisse/metisse.spec
SRPM Name or Url: http://www.fedorajim.homelinux.com/rpms/metisse/
Description: Metisse is an experimental X desktop with some OpenGL capacity.  It
consists of a virtual X server called Xwnc, a special version of FVWM,
and a FVWM module FvwmAmetista. Xwnc is a mix of Xvnc and XDarwin. It
draws nothing on your screen; everything is drawn into
pixmaps. Similarly to Xvnc, but with a different protocol, Xwnc can
send these pixmaps (and other information) to a "viewer". FvwmAmetista
is such a viewer; it uses OpenGL for rendering the X desktop into a
window of a "regular" 3D accelerated X server.

There are 2 dependant rpms required to run metisse 
nucleo & wm-icons
Comment 1 Luya Tshimbalanga 2006-01-06 03:21:57 EST
Spec file looks good. However SRPMS file should not have "FC4" since %{?dist}
already does the versionning. That also applied for both nucleo and wm-icons.
Comment 2 jim 2006-01-06 05:24:26 EST
Added "Finalzone" to the CC for e-mail.
Comment 3 Luya Tshimbalanga 2006-01-06 14:41:10 EST
At this line:
"Release		: 2.FC4%{?dist}"
Remove FC4 line since "%{?dist} already handle the release version (fc3, fc4, fc5).

Comment 4 jim 2006-01-10 21:35:37 EST
Created attachment 123028 [details]
error log for building nucleo
Comment 5 jim 2006-01-10 21:45:43 EST
Sent e-mail to author of nucleo for guidence 
roussel@lri.fr
Comment 6 jim 2006-01-11 17:17:07 EST
this belongs with Bug 177081 

Sorry about the confusion 
Comment 7 Christopher Stone 2006-04-20 11:24:36 EDT
I might be interested in taking this package over.  I need atleast the client
(xwnc part).  I have a spec file already for xwnc, although ideally we would
want metisse and possibly metisse-xwnc.  But this might be difficult to package
and I may need some help.  I do have a xwnc only package that I need to get in
soon though for a game I am packaging.
Comment 8 Christopher Stone 2006-06-04 23:47:56 EDT
I have created a new spec/srpm for this package and would like to take over
maintainership.

The new package has been submitted for review under bug #194027
Comment 9 Luya Tshimbalanga 2006-06-05 05:50:20 EDT

*** This bug has been marked as a duplicate of 194027 ***

Note You need to log in before you can comment on or make changes to this bug.